.content_carrier {
    background-color: #898989;
    min-height: 88vh;
}

.container {
    margin: auto;
    width: 55rem;
    padding-top: 3rem;
    display: flex;
    align-items: flex-start;
}

.image_holder {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.product_image {
    height: 450px;
    width: 375px;
    border-radius: 7px;
    border: 1px solid #60606075;
}

.facilities_container {
    display: flex;
    justify-content: space-evenly;
    margin-top: 2rem;
}

.facility {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 32%;
}

.facility_desc {
    color: rgb(206, 206, 206);
    font-size: smaller;
    margin: 0;
    margin-top: 0.5rem;
}

.info_container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-left: 2rem;
}

.heading {
    margin: 0;
    font-size: 45px;
}

.product_ratings {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 43%;
}

.rating_user_number {
    color: rgb(235, 235, 235);
}

.description {
    color: rgb(49, 49, 49);
}

.color_options {
    display: flex;
    width: 80%;
    margin-top: 1rem;
    overflow-x: scroll;
    padding-bottom: 1rem;
}

.img_name_holder {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.img_product {
    width: 70px;
    height: 70px;
    margin-right: 1.25rem;
    cursor: pointer;
}

.color_product {
    margin: 0.25rem 1.25rem 0 0;
    font-size: smaller;
}

.price {
    color: rgb(7, 31, 75);
    margin: 1.5rem 0 1.5rem 0;
}

.color_options::-webkit-scrollbar {
    height: 7px;
}

.color_options::-webkit-scrollbar-track {
    border-radius: 10px;
}

.color_options::-webkit-scrollbar-thumb {
    background: rgba(197, 197, 197, 0.438);
    border-radius: 10px;
}

.color_options::-webkit-scrollbar-thumb:hover {
    background: rgb(182, 182, 182);
}